BODY       { background: white; font-family: arial,helvetica; }
DIV        { width: 700px; }
H1         { font-weight: bold; font-size: 14pt; }
H2         { font-weight: bold; font-size: 12pt; }
H3         { margin-left: 20px; font-weight: bold; font-size: 10pt; }
H4         { font-weight: bold; font-size: 10pt; color: #006600; }
P, LI, TD  { font-size: 10pt }
a:link { color: #006600; text-decoration: none; }  /* unvisited links are green */
a:visited { color: #CC6600; text-decoration: none;  }  /* visited links are brown */
a:hover { color: #000000; text-decoration: underline; } /*hover links are black underlined */
.indent    { margin-left: 20px; width: auto; }
.small     { font-size: 8pt; }
.name      { margin-left: 20px; width: auto; font-weight: bold; font-size: 12pt; }